[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unidentified subject!

>Actually, I just did compile 1.23 on RH 6.0 with the compiler
>distributed with it.
>No problems at all. In order to get a linker (ld) error, you must be
>to build some application. Was the error with a standard V app? Again, I
>no problems on 6.0.

I checked again and there is a linker error when compiling vide program.
So I tried to compile just the libraries and it went OK, but (yes, as expected)
the translated test program crashed with core. Any ideas ?


Reply to: